{
	"name": "plugin/currency/query/date-currency.json",
	"table": [
		{
			"table": "currency_rate",
			"record_type": [""]
		}
	],
	"parameter": {
		"show_sql": false,
		"big_query_warning": false,
		"currency_type": "A",
		"start_date": "2015-01-01",
		"end_date": "2015-12-31",
		"currency": ["EUR", "PLN"]
	},
	"query": [
		["cura.currency_rate_type", "=", "currency_type"],
		"and",
		["cura.main_currency_id", "in", "currency"],
		"and",
		["cura.currency_date", ">=", "start_date"],
		"and",
		["cura.currency_date", "<=", "end_date"]
	],
	"order": ["cura.currency_date", "<"],
	"field": ["cura.currency_date", "cura.main_currency_id", "cura.currency_id", "cura.rate"]
}
